Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 06:23:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tanveer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tanveer Bot:  Hi Tanveer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6323793054 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0115202662            08:51 AM, 02nd Jul                   Mohammed                   Hi Tanveer
 ,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           08:51 AM, 02nd Jul                     tanveer                    053 435 4825           08:51 AM, 02nd Jul                   Mohammed                   Hold on for a moment please so I can check the details           08:52 AM, 02nd Jul                     tanveer                    ok           08:52 AM, 02nd Jul                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but order was rejected by your side: (+966534354825).           08:54 AM, 02nd Jul                   Mohammed                   Do you want to update the contact number?           08:55 AM, 02nd Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:58 AM, 02nd Jul                     tanveer                    hi
            08:59 AM, 02nd Jul                     tanveer                    did not cancel my Order.           09:02 AM, 02nd Jul                   Mohammed                   The status is showing rejected by your end           09:03 AM, 02nd Jul                     tanveer                    so how we can get my Order?           09:04 AM, 02nd Jul                     tanveer                    please send to me your No.           09:05 AM, 02nd Jul                   Mohammed                   if you want the order to be delivered we will forward it to the concern team to arrange a delivery asap           09:07 AM, 02nd Jul                   Mohammed                   Is there anything else I can assist you with?           09:07 AM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 AM, 02nd Jul                     tanveer                    ok Thanks.           09:11 AM, 02nd
  Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2800861